Ticket #41754

Refresh config.rpath for midnightbsd support

Open Date: 2021-03-13 10:55 Last Update: 2021-04-04 03:17

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Refresh config.rpath from gnulib upstream (so far we've always updated it from gettext when there's a new gettext release). First to S3_1 & master, probably to S3_0 and S2_6 too after 3.0.0-beta1 and 2.6.4 releases. The update brings midnightbsd support.

Ticket History (3/6 Histories)

2021-03-13 10:55 Updated by: cazfi
  • New Ticket "Refresh config.rpath for midnightbsd support" created
2021-03-13 11:01 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-03-17 12:33 Updated by: cazfi
Comment

Pushed to master & S3_1

2021-03-22 15:17 Updated by: cazfi
Comment

Pushed to S3_0, leaving only S2_6

2021-04-04 03:17 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login